List environments
GET
The workspace's environments in display order; default is where runs (and syndai run with no --env) go.
CustomerApiKeyheader
AuthorizationBearer <API Key>Customer API key sent as a bearer token
customer_id?|nullRequest fulfilled, document follows
application/json- response
environments*array<>curl -X GET 'https://api.syndai.ai/api/v1/external/coding/environments'Example Response
{ "environments": [ { "default": true, "name": "string", "role": "string", "slug": "string" } ]}